Comment on MacTheRipper

2.6.6 not compatible with MacOSX Lion. 4.0 available.